#search form input#s
{
	width: 117px;
}

.tile-feed
{
	width: 398px;
}

#main-nav ul ul li
{
	width: 166px;
}

#home-left
{
	width: 320px;
}

#home-left ul
{
	margin-left: 0;
}

#home-right
{
	position: absolute;
	right: 0px;
	height: 325px;
	width: 160px;
	top: 405px;
}

#search-db form {
	height: 90px;
}

#search-db input.formField {
	margin-top: 4px;
}

#search-db select {
	margin-top: 4px;
}

#main-nav ul ul li + li
{
	width: 214px;
	background-color: #86786F;
}

#main-nav ul ul li + li + li
{
	width: 213px;
	background-color: #39939B;
}
